Skip to main content
GET
/
integrations
/
v1
/
opportunities
/
{id}
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "accountId": "<string>",
    "probability": 123,
    "ownerId": "<string>",
    "contactId": "<string>",
    "pipelineId": "<string>",
    "pipelineStageId": "<string>",
    "amount": 123,
    "expectedCloseDate": "<string>",
    "contractStartDate": "<string>",
    "closeDate": "<string>",
    "source": "<string>",
    "type": "new_business",
    "nextStep": "<string>",
    "description": "<string>",
    "isIntegration": true,
    "account": "<string>",
    "contact": "<string>",
    "owner": "<string>",
    "activitiesCount": 123,
    "lastActivityDate": "<string>",
    "dsa": 123,
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "primaryContact": {},
    "associatedContacts": [
      {}
    ]
  }
}
Requiere header x-api-key y tenantId en query.

Path Parameters

id
string
required
Minimum string length: 1

Query Parameters

tenantId
string
required
Minimum string length: 1

Response

Default Response

success
boolean
required
data
Opportunity · object
required